﻿@model DomainModels.Entities.Site.SiteSeoSetting

@{
    ViewBag.Title = "ویرایش تنظیمات سئوی سایت";
}

<div class="alert alert-info">
    <ul>
        <li>کلمات کلیدی متا را با ویرگول انگلیسی (,) از یکدیگر جدا نمایید</li>
        <li>آدرس سایت حتما با //:http شروع شود</li>
    </ul>
</div>

@using (Html.BeginForm()) 
{
    @Html.AntiForgeryToken()
    @Html.ValidationSummary(true)
	@Html.HiddenFor(model => model.Id)
	
	<div class="row">
        <div class="form-group">
			<div class="col-lg-12">
            @Html.LabelFor(model => model.Title, new { @class = "label-control" })
			</div>
		</div>
		<div class="form-group">
            <div class="col-lg-4 col-lg-offset-8 col-md-4 col-md-offset-8">
				@Html.TextBoxFor(model => model.Title, new { @class = "form-control" })
                @Html.ValidationMessageFor(model => model.Title)
            </div>
        </div>
	</div>
	<div class="row">
        <div class="form-group">
			<div class="col-lg-12">
            @Html.LabelFor(model => model.Url, new { @class = "label-control" })
			</div>
		</div>
		<div class="form-group">
            <div class="col-lg-4 col-lg-offset-8 col-md-4 col-md-offset-8">
				@Html.TextBoxFor(model => model.Url, new { @class = "form-control ltr" })
                @Html.ValidationMessageFor(model => model.Url)
            </div>
        </div>
	</div>
	<div class="row">
        <div class="form-group">
			<div class="col-lg-12">
            @Html.LabelFor(model => model.MetaKeywords, new { @class = "label-control" })
			</div>
		</div>
		<div class="form-group">
            <div class="col-lg-8 col-lg-offset-4 col-md-8 col-md-offset-4">
				@Html.TextAreaFor(model => model.MetaKeywords, new { @class = "form-control" })
                @Html.ValidationMessageFor(model => model.MetaKeywords)
            </div>
        </div>
	</div>
	<div class="row">
        <div class="form-group">
			<div class="col-lg-12">
            @Html.LabelFor(model => model.MetaDescription, new { @class = "label-control" })
			</div>
		</div>
		<div class="form-group">
            <div class="col-lg-8 col-lg-offset-4 col-md-8 col-md-offset-4">
                @Html.TextAreaFor(model => model.MetaDescription, new { @class = "form-control" })
                @Html.ValidationMessageFor(model => model.MetaDescription)
            </div>
        </div>
	</div>
	<div class="row">
        <div class="form-group">
			<div class="col-lg-12">
				<input type="submit" value="ثبت" class="btn btn-info"  />
			</div>
		</div>
	</div>
}
